using System.ComponentModel;

namespace DeviceRepair.Models
{
    /// <summary>
    /// 操作类型
    /// </summary>
    public enum EnumOperationType
    {
        [Description("新增")]
        Add,

        [Description("删除")]
        Remove,

        [Description("修改")]
        Change,

        [Description("锁定")]
        Lock,

        [Description("解锁")]
        UnLock,

        [Description("查询")]
        Query,

        [Description("绑定")]
        Bind,

        [Description("解除绑定")]
        UnBind
    }
}
